/* ::::: http://aasgroup.net/sandbox/wp-content/themes/kuulblack/style.css ::::: */

* { margin: 0px; padding: 0px; }
body { background: rgb(0, 0, 0) url('main_background.jpg') no-repeat scroll center top; font-family: verdana,arial,tahoma,sans-serif; font-size: 9pt; margin-top: 120px; }
h1 { font-size: 18pt; }
h2 { font-size: 14pt; }
h3 { font-size: 10pt; }
img { border: medium none; padding: 0px; }
.alignleft { float: left; }
.alignright { float: right; }
a { color: rgb(255, 255, 255); text-decoration: none; border-bottom: 1px dotted rgb(255, 255, 255); }
a:hover { text-decoration: none; border-bottom: 1px dashed rgb(204, 204, 204); }
#container { width: 980px; margin: 0px auto; padding: 0px; color: rgb(204, 204, 204); overflow: hidden; }
#header { width: 100%; height: 100px; color: rgb(255, 255, 255); }
#header h1 { font: 30pt impact,arial,verdana,georgia,times; letter-spacing: -2px; text-transform: uppercase; padding: 20px 0px 0px 16px; margin: 0px; }
#header h1 a { color: rgb(255, 255, 255); text-decoration: none; border: medium none; }
#header h1 a:hover { color: rgb(102, 102, 102); text-decoration: none; }
#header h2 { font: 10pt verdana,georgia,times; color: rgb(102, 102, 102); padding: 0px 0px 0px 18px; margin: 0px; }
#menu { font-family: verdana,arial,times,serif; font-size: 10pt; width: 100%; overflow: hidden; margin-bottom: 5px; background: transparent url('px.png') repeat scroll 0% 0%; }
#menu ul { margin: 0px; padding: 0px; }
#menu ul li { list-style-type: none; float: left; margin: 0px; padding: 0px; }
#menu ul li a { padding: 20px; margin: 0px; color: rgb(255, 255, 255); display: block; font-weight: bold; border: medium none; text-transform: uppercase; }
#menu ul li a:hover { background: rgb(0, 51, 102) none repeat scroll 0% 0%; color: rgb(255, 255, 255); text-decoration: none; }
#content { float: left; overflow: hidden; margin: 0px 5px; padding: 20px; background: transparent url('px.png') repeat scroll 0% 0%; }
.post { margin: 0px; padding: 0px; line-height: 14pt; width: 510px; text-align: justify; }
.post h2 { font: 17pt arial,georgia,times; padding: 10px 0px; margin: 0px 0px 5px; }
small a { border: medium none; color: rgb(102, 102, 102); }
small { padding: 5px 0px; color: rgb(102, 102, 102); }
.entry p { margin: 12px 0px; }
.postmetadata { clear: both; padding: 0px; margin: 20px 0px 40px; }
.navigation { font-size: 8pt; width: 100%; float: left; margin: 0px; padding: 0px; overflow: hidden; }
#left, #right { background: transparent url('px.png') repeat scroll 0% 0%; }
#left h2, #right h2 { font: bold 11pt verdana,arial,georgia,times; color: rgb(102, 102, 102); margin: 0px; padding: 10px; border-bottom: 1px solid rgb(51, 51, 51); }
#left a, #right a { border-bottom: medium none; }
#left a:hover, #right a:hover { border-bottom: 1px dashed rgb(204, 204, 204); }
#left { width: 210px; float: left; margin: 0px; padding: 0px; }
#left ul { margin: 15px; padding: 0px; }
#left ul li { margin: 0px; padding: 0px; line-height: 14pt; list-style-type: none; }
#left ul ul { margin: 14px 0px; padding: 0px; }
#left ul ul li { list-style-type: none; }
.comentary { padding: 10px; width: 480px; }
ol.commentlist { list-style: outside none none; margin: 10px; padding: 0px; text-indent: 0px; }
ol.commentlist li { height: 1%; margin: 0px 0px 10px; padding: 5px 7px 5px 57px; position: relative; }
ol.commentlist li.alt {  }
ol.commentlist li.comment {  }
ol.commentlist li div.comment-author { padding: 0px 170px 0px 0px; }
ol.commentlist li div.vcard { font: bold 14px/1.4 helvetica,arial,sans-serif; }
ol.commentlist li div.vcard cite.fn { font-style: normal; }
ol.commentlist li div.vcard cite.fn a.url { color: rgb(153, 0, 0); text-decoration: none; border: medium none; }
ol.commentlist li div.vcard cite.fn a.url:hover { color: rgb(102, 102, 102); }
ol.commentlist li div.vcard img.avatar { border: 5px solid rgb(51, 51, 51); left: 7px; position: absolute; top: 7px; }
ol.commentlist li div.vcard img.avatar-32 {  }
ol.commentlist li div.vcard img.photo {  }
ol.commentlist li div.vcard span.says {  }
ol.commentlist li div.commentmetadata {  }
ol.commentlist li div.comment-meta { font: bold 10px/1.4 helvetica,arial,sans-serif; position: absolute; right: 10px; text-align: right; top: 5px; }
ol.commentlist li div.comment-meta a { color: rgb(153, 153, 153); text-decoration: none; border: medium none; }
ol.commentlist li div.comment-meta a:hover { color: rgb(102, 102, 102); }
ol.commentlist li p { font: 12px/1.4 helvetica,arial,sans-serif; margin: 0px 0px 1em; }
ol.commentlist li.even {  }
ol.commentlist li.odd { background: rgb(51, 51, 51) none repeat scroll 0% 0%; }
ol.commentlist li.thread-alt {  }
ol.commentlist li.thread-even {  }
ol.commentlist li.thread-odd {  }
.alignright { float: right; }
.alignleft { float: left; }
#footer { background: rgb(0, 0, 0) none repeat scroll 0% 0%; clear: both; width: 100%; font-size: 8pt; }
#footer p { padding: 14px; margin: 0px; color: rgb(238, 238, 238); text-align: right; }
#footer a { color: rgb(188, 188, 188); text-decoration: none; border: medium none; }
#footer a:hover { color: rgb(93, 93, 93); text-decoration: none; }
ul { list-style-position: inside; list-style-type: circle; }
ol { list-style-position: inside; }
ol li { padding-left: 20px; }
